.clear
{
display:block !important;
}
.simplePagerNav{
list-style:none;
text-align:center;
margin: 15px 0px 15px 0px;
}
.simplePagerNav li{
display:inline-block;
width:25px;
height:25px;
line-height:25px;
margin-right:5px;
text-decoration:none;
font-weight:bold;
color:#fff;
background-color:#004676;
}
.simplePagerNav li.currentPage{
color:#FFF;
background-color:#F58120;
display:inline-block;
width:25px;
height:25px;
line-height:25px;
margin-right:5px;
font-weight:bold;
border-radius: 50%;
}
.simplePagerNav li:hover{
color:#FFF;
background-color:#F58120
}
.simplePagerNav li a
{
color:#FFF;
display: block;
}
.pagination
{
    width:100%;
    clear:both;
    margin: 0px 0px;
}